#!/bin/csh

setenv DISPLAY	:0.0

set APP_HOME=`dirname $0`/..
set DIR_LIB=${APP_HOME}/lib
set DIR_CONFIG=${APP_HOME}/config

set CLASSPATH=${APP_HOME}:${DIR_CONFIG}
set CLASSPATH=${CLASSPATH}:${DIR_LIB}/tool-5.3.0-SNAPSHOT.jar

#set THUMB_PRM=
# -Dthumb.title="title" -Dthumb.width=50 -Dthumb.ext=png
# -Dthumb.dir=Thum -Dthumb.order=name/time/...

java -cp ${CLASSPATH} jp.co.sds_corp.tool.photolist.ThumbNail $*
